
Django Monitoring - Feature #542

Support multiple applications

02/25/2013 08:00 AM - Luke Murphey

Status: Closed Start date: 02/25/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3.0   

Description

Add the ability to select which application to pull logs from.

This could be done with a fieldset, much like the Exchange app:

    <fieldset autoRun="true">

        <input type="dropdown" token="host">

            <label>Host Name</label>

            <prefix>host="</prefix>

            <suffix>"</suffix>

            <populatingSearch fieldForLabel="host" fieldForValue="host">

|inputlookup hostInformation.csv

|search HubTransport="True" 

|stats count by host

            </populatingSearch>

            <earliestTime>-1m</earliestTime>

            <latestTime>now</latestTime>

        </input>

        <input type="time">

            <default>Last 60 minutes</default>

        </input>

    </fieldset>

History

#1 - 11/03/2013 05:44 AM - Luke Murphey

- Target version deleted (1.0)

#2 - 12/18/2015 07:26 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 1.3.0

- % Done changed from 0 to 100
